WordPress Plugin: debug-my-plugin

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.